@charset "utf-8";

/**
 * Tabs
 */

div.tabs {
  margin: 0 0 5px 0;
}

ul.primary {
  margin: 0;
  padding: 0 0 0 10px; /* LTR */
  border-width: 0;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
  background: url(../images/tab-bar.png) repeat-x left bottom;
}

ul.primary li {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

ul.primary li a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0 0 0 5px; /* width of tab-left.png */
  border-width: 0;
  font-weight: bold;
  text-decoration: none;
  color: #777;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left -38px;
}

ul.primary li a .tab {
  display: block;
  height: 20px; /* 24px (parent) - 4px (padding) */
  margin: 0;
  padding: 4px 13px 0 6px;
  border-width: 0;
  line-height: 20px;
  background: url(../images/tab-right.png) no-repeat right -38px;
}

ul.primary li a:hover,
ul.primary li a:focus {
  border-width: 0;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left -76px;
}

ul.primary li a:hover .tab,
ul.primary li a:focus .tab {
  background: url(../images/tab-right.png) no-repeat right -76px;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  border-width: 0;
  color: #000;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab,
ul.primary li.active a:focus .tab {
  background: url(../images/tab-right.png) no-repeat right 0;
}

ul.secondary {
  margin: 0;
  padding: 0 0 0 5px; /* LTR */
  border-bottom: 1px solid #c0c0c0;
  list-style: none;
  white-space: nowrap;
  background: url(../images/tab-secondary-bg.png) repeat-x left bottom;
}

ul.secondary li {
  float: left; /* LTR */
  margin: 0 5px 0 0;
  padding: 5px 0;
  border-right: none; /* LTR */
}

ul.secondary a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0;
  border: 1px solid #c0c0c0;
  text-decoration: none;
  color: #777;
  background: url(../images/tab-secondary.png) repeat-x left -56px;
}

ul.secondary a .tab {
  display: block;
  height: 18px; /* 24px (parent) - 6px (padding) */
  margin: 0;
  padding: 3px 8px;
  line-height: 18px;
}

ul.secondary a:hover,
ul.secondary a:focus {
  background: url(../images/tab-secondary.png) repeat-x left bottom;
}

ul.secondary a.active,
ul.secondary a.active:hover,
ul.secondary a.active:focus {
  border: 1px solid #c0c0c0;
  color: #000;
  background: url(../images/tab-secondary.png) repeat-x left top;
}

/**
 * Message Styling
 */

div.messages,
div.status,
div.warning,
div.error /* Important messages (status, warning, and error) for the user */ {
  min-height: 21px;
  margin: 0 1em 5px 1em;
  border: 2px solid #ff7;
  padding: 5px 5px 5px 35px; /* LTR */
  color: #000;
  background-color: #ffc;
  background-image: url(../images/messages-status.png);
  background-repeat: no-repeat;
  background-position: 5px 5px; /* LTR */
}

div.status /* Normal priority messages */ {
}

div.warning /* Medium priority messages */ {
  border-color: #fc0;
  background-image: url(../images/messages-warning.png);
}

div.warning,
tr.warning {
  color: #000; /* Drupal core uses #220 */
  background-color: #ffc;
}

div.error /* High priority messages. See also the .error declaration in pages.css. */ {
  /* border: 1px solid #d77; */ /* Drupal core uses: 1px solid #d77 */
  border-color: #c00;
  background-image: url(../images/messages-error.png);
}

div.error,
tr.error {
  color: #900; /* Drupal core uses #200 */
  background-color: #fee;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/**
 * Form Styling
 */

.form-item,
.form-checkboxes,
.form-radios /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 2px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0.4em 0;
}

.form-submit /* The submit button */ {
  padding: 5px 8px;
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-elements.css, but restore them for the admin
 * section of the site.
 */

form tbody {
  border-top: 1px solid #ccc;
}

form th,
form thead th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody th {
  border-bottom: 1px solid #ccc;
}